package controllers;
import play.mvc.*;
import play.i18n.*;
import play.Logger;
import views.html.*;

public class HomeController extends Controller {
    public Result login() {
        return ok(login.render());
    }

    public Result index() {
        Messages messages = Http.Context.current().messages();
        String header = messages.at("hello");
        Logger.warn("hello = "+header);
        return ok(index.render(header, "Paul", 25));
    }
}
